/* CSS Document */
/* ARTICLE 2*/

.cl-fotorub{
	text-align: left;
}

.cl-rub-foto-tab{
	width: 450px;
	background-color: #EEE;
	border: 1px solid #BBB;
}
.cl-rub-foto-tab TR{
	padding: 10px;
	padding-bottom: 20px;
}
.cl-rub-foto-tab TD{
	text-align: center;
	border: 0px;
}

.cl-line-rekl-box-out{
	text-align: center;
	padding: 10px 0px 10px 0px;
}

.cl-line-rekl-box{
	width: 400px;
	text-align: center;
	background-color: #EEE;
	border: solid 1px #BBB;
	padding: 6px;
}


/* img priloha */
.cl-priloha-gal-box {border: solid 1px #BBB; background-color: #EEE; padding: 4px;}
.cl-priloha-gal-box .tit{	font-weight: bold;}
.cl-priloha-gal-tab {
	width: 500px;
	border: 0px solid;
	background-color: #EEE; 
}
.cl-priloha-gal-tab TD {
	text-align: center;
	border: 0px solid;
	padding: 1px;
}
/* img priloha - end */



/* PLATBY */
.platcl-info-tab{
	width: 500px;
	border: 1px solid #DDD;
	background-color: #F7F7F7;
}
.platcl-info-tab TD, .platcl-info-tab TR{
}
.platcl-info-tab IMG{
	border: 0px;
}
/* PLATBY - end */


.clanok-plus{
	border: 1px solid #AAA;
	background-color: #EEE;
	padding: 10px;
	margin-bottom: 10px;
}
.clanok-plus-nadpis{
	font-size: 14px;
	color: #990000;
	font-weight: bold;
	padding-bottom: 10px;
}
.clanok-plus-autor{
	font-size: 11px;
	font-weight: normal;
	padding-right: 10px;
	text-align: right;
	color: #999;
}

.cl-cena_statu {background: url('http://c.sme.sk/imgs/art/cena_statu_bg.gif') no-repeat; width: 495px; height: 90px; position:relative;}
.cl-cena_statu .blk1 {display:block; position:absolute; top: 23px;left: 20px;font-size: 18px; color: #a4212a;}
.cl-cena_statu .blk2 {display:block; position:absolute; top: 42px;left: 20px;}
.cl-cena_statu .blk2 A{color: Black; text-decoration: underline;}
.cl-cena_statu .blk3 {display:block; width: 100px; position:absolute; top: 30px;left: 335px; font-size: 18px; color: #462301; text-align: center;}



/* update 2008-03-14 */
/*.cl-priloha-video-inline {position:relative; z-index: 100000;}*/
.cl-priloha-video-inline {position: relative; text-align: center; z-index: 100000; margin: 20px 0px 15px 0px; padding: 0px; border: 1px solid #CCCCCC; background-color: #FBFBFB; font-family: Trebuchet MS, Helvetica; padding: 2px 2px 8px 5px;}
.cl-priloha-video-inline h4 {margin: 0px; padding: 0px; color: #505050; text-align: left}
.cl-priloha-video-nadpis {font-size: 1.2em; color: #990003; margin-bottom: 7px; margin-top: 0px; font-weight: bold; text-align: left}
.cl-priloha-video-autor {font-size: 11px; float: right; color: #999999; text-align: right; margin-right: 3px; position: relative}

.cl-priloha-video-inline .anketa, .cl-priloha-gal-box .anketa  {text-align: left;}
.cl-priloha-video-inline .anketa UL, .cl-priloha-gal-box .anketa UL{list-style: none; padding: 0px; margin: 0px;}
.cl-priloha-video-inline .anketa LI, .cl-priloha-gal-box .anketa LI{padding-bottom: 16px;}
.cl-priloha-video-inline .anketa .note, .cl-priloha-gal-box .anketa .note {text-align: right; padding-right: 10px; color: #555;}
.cl-priloha-video-inline .anketa .ank_tit, .cl-priloha-gal-box .anketa .ank_tit {font-weight: bold; font-size: 110%; padding: 4px 0px 12px 0px;}
.cl-priloha-video-inline .anketa .img, .cl-priloha-gal-box .anketa .img {text-align: center;}
.cl-priloha-video-inline .anketa A, .cl-priloha-gal-box .anketa A {text-decoration: none;}
.cl-priloha-video-inline .anketa A:hover, .cl-priloha-gal-box .anketa A:hover {text-decoration: underline;}


/* pridane 22.2.2008 */
.horiz-box { border: 1px solid #CCCCCC; border-left: 11px solid #CCCCCC; background-color: #FBFBFB; padding: 5px 10px 5px 10px;  text-align: left; margin: 10px 20px 10px 20px}
.horiz-box-nadpis { font-family:  Trebuchet MS, Helvetica, sans-serif; font-size: 14px; color: #555555; font-weight: bold; padding-bottom: 0px; }
.horiz-box p {padding: 0px; margin: 3px 0px 3px 0px}
.sumarw { font-family: Helvetica, sans-serif; border: 1px solid #CCCCCC; border-top: 11px solid #CCCCCC; background: url(/imgs/sumar_bg.gif) no-repeat #FBFBFB; width: 200px;  text-align: left; font-size: 11px; line-height: 13px}	
.sumarw.right {float: right; margin: 0px 0px 0px 10px}
.sumarw.left {float: left; margin: 0px 10px 0px 0px}
.sumar {padding: 0px 10px 10px 10px}
.sumar-nadpis, .sumar H6 {color: #990003; font-weight: bold; margin: 0px 0px 5px 0px; padding-top: 10px; font-size: 12px}
.sumar img {margin: 4px 0px 4px 0px}
.sumar ul {padding: 0px; margin: 0px}
.sumar li {margin-left: 12px; line-height: 12px; font-size: 12px;}
.sumar a, .sumar li a {color: #A7090C}
.sumar p {margin: 3px 0px 5px 0px}

/* pridane 2009-01-22 */
.sumarw2 { font-family: Helvetica, sans-serif; border: 1px solid #CCCCCC; border-top: 11px solid #CCCCCC; background: url(/imgs/sumar2_bg.gif) no-repeat #FBFBFB; width: 318px;  text-align: left; font-size: 11px; line-height: 13px; color: #222; }	
.sumarw2 .foto IMG {border: none;}	
.sumarw2 .foto {text-align: center;}	
.sumarw h5, .sumarw2 h5 {margin: 0px; padding: 15px 10px 15px 0px; font-size: 15px; text-align: right}
.sumarw2 h5 {text-align: center;}
.sumarw2 .sumar ul {padding: 0px; margin: 0px; list-style: disc; color: #222;}
.sumarw2 .sumar li {line-height: 14px}

.sumarw2 .hodn {padding: 4px 10px 4px 25px;}
.sumarw2 .hodn UL LI {line-height: 14px; padding: 3px 0px 0px 0px; }
.sumarw2 .hodn UL .nu {list-style-image: url(/imgs/sumar_hodn_null.gif); }		
.sumarw2 .hodn UL .pl {list-style-image: url(/imgs/sumar_hodn_plus.gif); }	
.sumarw2 .hodn UL .mi {list-style-image: url(/imgs/sumar_hodn_minus.gif); }	
.sumarw2 .hodn UL .e1 {list-style-image: url(/imgs/sumar_hodn_null.gif); color: #990003; font-weight: bold; }		

/* 2010-08-30 */
.kontaktbox{margin: 20px 0 0 0; width: 502px; height: 92px; background: url('http://c.sme.sk/imgs/art/kontaktbox_bg.gif') no-repeat; position: relative; }
.kontaktbox img{border: 0; }
.kontaktbox img a{border: 0; }
.kontaktbox p{color: #255b89; display: block; width: 280px; position: absolute; left: 70px; top: 18px; margin: 0; font-size: 14px; }
a.kontaktbox_btn{display: block; position: absolute; left: 350px; top: 15px; }



/* 2011-09-02 */
.art-medzitit-rebr {background: url(http://c.sme.sk/imgs/art/art-rad.gif) no-repeat scroll left top transparent; background-color:#eee; font-size: 16px; font-family: Arial; font-weight: bold; padding: 5px 0pt; color: #333333; margin-top: 20px; }
.art-medzitit-rebr span{color: #ffffff; padding: 0px 20px 0 13px;}

.art-avizo-koment {background-color: #eeeeee; /*width: 490px;*/ overflow: auto; font-family: Arial;}
.art-avizo-koment .aico {float: right; border: 0; margin: 0; width: 36px; height: 36px;}
.art-avizo-koment .aimg {float: left; border: 0; margin: 0; margin-right: 10px;}
.art-avizo-koment .atxt {font-size: 14px; font-weight: bold; margin: 4px 10px; color: #333333; padding-right: 30px;}
.art-avizo-koment .amore {float: right; font-weight: bold; margin: 5px 10px;}

.art-avizo-center {background: url(http://c.sme.sk/imgs/art/art-avizo.gif) repeat-y scroll left top transparent; background-color:#eee; font-size: 12px; font-family: Arial; font-weight: bold; padding: 5px 10px 5px 22px; color: #333333; margin: 10px 0;}

.art-info-box1 {float: right; background-color: #eeeeee; width: 200px; overflow: auto; margin: 10px; font-family: Arial;}
.art-info-box1 .aico {float: right; border: 0; margin: 0; margin-left: 10px; width: 36px; height: 36px;}
.art-info-box1 .abox {color: #000; font-size: 11px; padding: 5px 12px; line-height: 135%;}
.art-info-box1 .atit {text-align: right; font-size: 17px; font-weight: bold; margin: 10px 5px;}
.art-info-box1 .atit2 {font-size: 14px; font-weight: bold; color: #990000; margin-bottom: 5px;}
.art-info-box1 .asinfo {color: #808080;}
.art-info-box1 .aimg {padding-top: 6px;}
.art-info-box1 .aautor {text-align: right; color: #999999; padding-top: 6px;}

.art-info-box1-left {float: left;}

.art-avizo-fotog {background-color: #eeeeee; /*width: 490px;*/ overflow: auto; font-family: Arial;}
.art-avizo-fotog .aimg {float: left; border: 0; margin: 0; margin-right: 10px;}
.art-avizo-fotog .aico {float: right; border: 0; margin: 0; width: 36px; height: 36px;}
.art-avizo-fotog .atxt {font-size: 14px; font-weight: bold; margin: 4px 10px; color: #333333;}
.art-avizo-fotog .amore {float: right; font-weight: bold; margin: 5px 10px;}

.art-info-box2 {background: #eeeeee; border-left: 4px solid #cc0105; padding: 0px 0px 5px 15px; margin: 10px 0;}
.art-info-box2 .aico {float: right; border: 0; margin: 0; width: 36px; height: 36px;}
.art-info-box2 .atxt {padding-right: 10px;}
.art-info-box2 .aautor {text-align: right; color: #999999; font-size: 11px;}

/* 2011-09-09 */
.art-perex-piano {font-weight: bold;}
.art-nexttext-piano {color: #444444; font-style: italic; padding: 20px 0 20px 0;}
.art-unlock-piano {padding: 0 0 20px 0; font-weight: bold;}

/* 2012-10-22 */
.art-info-box1 .icon { background: url("http://c.sme.sk/imgs/art/art-info-white.png") #C60505 no-repeat; width: 36px; height: 36px; float: right; margin: 0 0 0 10px; }
.art-avizo-koment .icon { background: url("http://c.sme.sk/imgs/art/art-avizo-koment-white.png") #C60505 no-repeat; width: 36px; height: 36px; float: right; }
.art-avizo-fotog-css .icon { background: url("http://c.sme.sk/imgs/art/art-gal-white.png") #C60505 no-repeat; width: 36px; height: 36px; float: right; }
.art-info-box2 .icon {background: url("http://c.sme.sk/imgs/art/art-notes-white.png") #C60505 no-repeat; width: 36px; height: 36px; float: right; }
.art-medzitit-rebr-css { background: #EEEEEE; position: relative; padding-left: 55px; }
.art-medzitit-rebr-css .num { background: #C60505; position: absolute; top: 0; left: 0; height: 100%; line-height: 30px; width: 30px; text-align: center; padding: 0 8px; } 
.art-avizo-center-css {background: #EEEEEE; border-left: 13px solid #C60505; }

/* 2013-05-15 */
.cl-priloha-video-inline {clear: both;}
.cl-priloha {clear: both;}
.cl-priloha.anketa {float: left;}

/* 2013-10-02 */
.center {text-align: center;}
.smaller {font-size: 11px;line-height: 14px;}
.grey {color: #5e5e5e;}
.piano-box h4 {color: black;font-family: verdana, sans-serif;}
.piano-box {background: #fafafa;padding: 10px 25px;border-top: 1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0;margin: 20px 0;}
.piano-box .get-access-btn {background: #6bba4c;color: white;display: inline-block;padding: 8px 20px;font-size: 16px;text-decoration: none;margin: 20px 0;}
.piano-box .get-access-btn:hover {background: #83c36a;color: white;}
.piano-box a {color: #5e5e5e;}
.piano-box a:hover {color: #8a8a8a;}

/* 2013-10-17 */
.art-avizo-koment .atit {font-size: 13px; font-weight: bold; margin: 4px 10px; color: #333333; padding-right: 30px;}
.st-cont-avizo-clanok .art-avizo-koment a {text-decoration: underline; }
.st-cont-avizo-clanok .art-avizo-koment a:hover {text-decoration: none; }


/* 2014-01-17 */
.st-cont.pressphoto {text-align: center; margin-bottom: 30px; padding: 1px; background: none repeat scroll 0% 0% #000000; font-size: 12px;  width: 100% }
.st-cont.pressphoto .img {border: 0; margin: 0; width: 100%}
.st-cont.pressphoto .txt {font-family: Trebuchet MS; color: #ffffff; padding: 5px; line-height: 125%;}
.st-cont-img figure {margin: 0 auto; }
.st-cont-img figure img {width: 100%;}

/* longread */
.article-longread {margin-left: 220px; font-size: 14px; line-height: 1.8em; width: 650px;}
.article-longread .st-cont-citation {float: left; margin-left: -210px; width: 190px; color: #990003; font-size: 20px; font-weight: bold; font-family: Trebuchet MS,Verdana,serif; line-height: 1.1em;}
.article-longread .st-cont-citation .ico {float: left; width: 45px; height: 45px; background: url(http://c.sme.sk/imgs/longread/cit.gif) left center no-repeat;}
.article-longread .longread-c-full {margin-left: -220px;}
.article-longread .st-cont-fb.longread {float: left; margin-left: -220px; width: 180px; }
.article-longread .perex {margin-left: -220px; color: #666666; text-align: center; font-size: 16px; font-weight: bold; }
.st-cont.st-cont-img.longread-c-full.pressphoto {width: 960px;}
.st-cont.st-cont-img.longread-c-full.pressphoto .img {width: 960px;}
.article-longread .st-cont.st-cont-longreadpos .left {float: left; margin-left: -210px; width: 190px;}
.article-longread .st-cont.st-cont-longreadpos .full {margin-left: -210px; width: 950px;}

/* 2014-09-08 */
.piano-infotxt-free {clear: both; padding: 15px; background-color: #E6F8C6; color: #111; font-weight: bold; }
.piano-infotxt-paid {clear: both; padding-top: 10px; padding-bottom: 10px; font-style: italic; }
